@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "メイリオ", "Meiryo", "verdana", sans-serif;
  line-height: 1.6;
  font-size: 18px;
  color: #333;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.tac {
  text-align: center;
}
.mt20 {margin-top: 20px;}
.mt40 {margin-top: 40px;}
.mb20 {margin-bottom: 20px;}


.pc_only {
  display: block;
}
.sp_only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
}
/*ページトップへ戻る*/
.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #0daeab;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.pagetop__arrow {
  height: 10px;
  width: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(20%) rotate(-45deg);
}
/*header*/
header {
  max-width: 100%;
  height: 64px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  z-index: 999;
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
  align-items: center;
  background: #fff;
}
header div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 96%;
  height: 100%;
  margin: 0 auto;
  max-width: 1200px;
  padding: 10px 0;
}
header div h1 {
  width: 180px;
}
header div h1 a {
  display: contents;
}
nav {
  display: flex;
  height: 100%;
}
nav ul {
  display: flex;
  text-align: center;
  height: 100%;
  white-space: nowrap;
}
nav ul li {
  font-weight: bold;
  height: 100%;
  margin: 0 5px;
}
nav ul li a {
  color: inherit;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding: 0 12px;
  position: relative;
  display: flex;
  text-decoration: none;
}
nav ul li a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #49C9D4;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
a:hover::after {
  transform: scale(1, 1);
}
nav ul li:last-child a span {
  display: flex;
  font-weight: bold;
  color: #fff;
  background: #fa9206;
  border-radius: 30px;
  height: 80%;
  justify-content: center;
  align-items: center;
  padding: 0 30px;
}
nav ul li:last-child a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
nav ul li:last-child a:hover::after {
  transform: scale(0, 0);
}
/*ハンバーガー*/
.hamburger-menu {
  display: none;
}
/*キービジュアル*/
#kv {
  background-color: #f7f7f7;
}
#kv div {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
/*パンくず*/
.breadcrumb {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
  font-size: 0.8rem;
  padding: 6px 0;
  height: 32px;
}
ol {
  display: flex;
  background: url("../images/ic_home.gif") 0 4px no-repeat;
  padding-left: 25px;
}
ol li:not(:last-child)::after {
  content: "›";
  margin: 0 .6em;
  color: #777;
}
ol li a:hover {
  text-decoration: underline;
}
/*見出し*/
h2 {
  text-align: center;
  font-weight: bold;
  font-size: 2.3rem;
  margin-bottom: 40px;
}
/*section*/
#sec1 {
  padding: 40px 0;
  background-color: #eff2f3;
  position: relative;
  margin-bottom: 100px;
}
#sec1 :before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 120px solid transparent;
  border-top: 66px solid #eff2f3;
}
.sec1 {
  max-width: 1200px;
  margin: 0 auto;
}
.sec1 p {
  margin: 0;
  padding: 0;
}
#sec1 ul {
  margin: 0 auto;
  width: 42%;
}
#sec1 ul li {
  background: url("../images/ic_check.png") no-repeat 0 center;
  background-size: auto 26px;
  padding-left: 38px;
  margin-bottom: 20px;
  font-size: 1.2em;
  margin: 0 0 20px 0;
  padding: 0 0 0 40px;
}
#sec2 {
  padding: 40px 0;
}
#sec2 h2 {
  padding: 0.2rem;
  text-align: center;
}
#sec2 h2 span {
  background: linear-gradient(transparent 70%, #86d6d5 60%);
}
#sec2 div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 50px;
  max-width: 1000px;
  padding: 0 40px;
}
#sec2 div p {
  width: 60%;
  line-height: 2;
}
#sec2 div img {
  width: 40%;
}
#sec3 {
  padding: 60px 40px;
  background-color: #eff2f3;
}
#sec3 h2 + div {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 40px;
}
#sec3 div div {
  width: 32%;
  background: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  padding-bottom: 40px;
  container-type: inline-size;
}
#sec3 div div h3 {
  padding: 15px 14px;
  color: #fff;
  background: #0daeab;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  line-height: 1.3;
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  font-size: 5cqw;
}
#sec3 div div h3:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -13px;
  border: 13px solid transparent;
  border-top: 13px solid #0daeab;
}
#sec3 div div h3 + p {
  font-size: 16px;
  height: 50px;
}
#sec3 div div h3 + p span {
  background: linear-gradient(transparent 80%, #ffd88e 20%);
}
#sec3 div div h4{
	font-size: 8cqw;
	margin-bottom: 10px;
}

#sec3 div div.price {
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
  margin: 20px auto;
  width: 85%;
  text-align: center;
  padding: 20px 0;
  border-radius: 0;
  display: flex;
  flex-direction: column;
}
#sec3 div div.price p {
  font-size: 2.7rem;
  font-weight: bold;
  line-height: 1em;
}
#sec3 div div.price span {
  font-size: 26px;
  vertical-align: middle;
}
#sec3 div div.price p:nth-of-type(2) {
  font-size: 12px;
  margin: 0 auto;
  width: 85%;
}
#sec3 div div dl {
  text-align: left;
  width: 70%;
  margin: 0 auto;
}
#sec3 div div dl dt {
  font-size: 16px;
  background: #0daeab;
  color: #fff;
  width: 62px;
  height: 22px;
  border-radius: 5px;
  text-align: center;
  line-height: 22px;
  margin-bottom: 10px;
}
#sec3 div div dl dd {
  background: url("../images/ic_check2.gif") no-repeat 0 center;
  background-size: auto 15px;
  margin-bottom: 5px;
  padding-left: 25px;
}
#sec3 .tac {
  margin-bottom: 50px;
}
.cta {
  max-width: 1000px;
  text-align: center;
  transition: 0.5s;
  width: 100%;
  margin: 0 auto;
}
.cta a {
  display: block;
  background: #fa9206;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  text-decoration: none;
  border-radius: 60px;
  margin: 0 auto;
  text-align: center;
  padding: 26px 0;
  border: 2px solid #fa9206;
}
.cta a:hover {
  background: #fff;
  color: #fa9206;
  border: 2px solid #fa9206;
  transition: 0.3s;
}
#sec4 {
  padding: 60px 40px;
  margin: 0 auto;
  max-width: 1000px;
}
#sec4 h2 {
  margin-bottom: 90px;
}
#sec4 .point {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}
#sec4 .point div {
  width: 60%;
}
#sec4 .point div img {
  margin-bottom: 20px;
}
#sec4 h3 {
  font-size: 2em;
  line-height: 1.4;
  margin-bottom: 30px;
}
#sec4 p {
  line-height: 1.8;
  margin-bottom: 30px;
}
#sec4 ul li {
  margin-bottom: 5px;
}
#sec4 ul li:before {
  content: "●";
  color: #0daeab;
  margin-right: 5px;
}
#sec4 .point picture {
  width: 47%;
  margin-top: 90px;
}
#sec5 {
  padding: 60px 40px;
  background-color: #eff2f3;
}
#sec5 ul {
  width: 70%;
  margin: 0 auto 20px;
  text-align: center;
}
#sec5 ul li {
  display: inline-block;
  border: 1px solid #0daeab;
  padding: 5px 30px;
  background: #fff;
  color: #0daeab;
  font-size: 1.2em;
  margin: 0 10px 20px;
}
#sec5 ul li a:hover {
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 0.7;
}
#sec5 .ex {
  background: #fff;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 20px;
  padding: 45px;
}
#sec5 .ex_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
#sec5 .ex_box div {
  width: 60%;
}
#sec5 p {
  background: #333;
  padding: 5px 15px;
  color: #fff;
  text-align: center;
  display: inline-block;
  margin-bottom: 20px;
}
#sec5 h3 {
  color: #0daeab;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
#sec5 h3 {
  font-size: 20px;
  margin-bottom: 10px;
}
#sec5 img {
  width: 35%;
  border: 1px solid #b3b3b3;
}
#sec5 .ex dl {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
#sec5 .ex dl dt {
  min-width: 3em;
  margin-bottom: 5px;
}
#sec5 .ex dl dd {
  width: 90%;
  margin-bottom: 5px;
}
#sec5 p.btn {
  background: none;
  display: block;
}
#sec5 p.btn a {
  background: #0daeab;
  border-radius: 50px;
  display: block;
  width: 30%;
  margin: 0 auto;
  padding: 10px 15px;
}
#sec5 p.btn a:hover {
  opacity: 0.8;
}
#sec6 {
  padding: 60px 40px;
  max-width: 1400px;
  margin: 0 auto;
}
#sec6 h2 {
  margin-bottom: 15px;
}
#sec6 .flow {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 40px auto;
}
#sec6 .flow div {
  width: 32%;
  border: 1px solid #ccc;
  border-radius: 15px;
  padding: 30px;
  margin-bottom: 20px;
}
#sec6 .flow div h3 {
  display: flex;
  align-items: center;
  font-size: 1.3em;
  margin-bottom: 20px;
}
#sec6 .flow div h3 img {
  margin-right: 20px;
}
#sec6 .flow div a {
  color: #0daeab;
  text-decoration: underline;
}
#sec6 .flow div a:hover {
  text-decoration: none;
}
#sec6 .flow div p.note {
  font-size: 0.7em;
  margin-top: 10px;
}
#sec7 {
  padding: 60px 40px;
  background-color: #eff2f3;
}
#sec7 h2 {
  margin-bottom: 15px;
}
#sec7 div {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 50px auto 0;
  max-width: 1050px;
}
#sec7 img {
  width: 30%;
  object-fit: contain;
  margin-right: 40px;
}
#sec7 div p {
  width: 65%;
}
#sec8 {
  padding: 60px 40px;
  max-width: 1200px;
  margin: 0 auto;
}
#sec8 p {
  margin-bottom: 50px;
}
#sec8 dl {
  padding: 10px 40px;
  border: 3px solid #0daeab;
  border-radius: 10px;
  line-height: 1;
  font-size: 1.2rem;
  margin-bottom: 30px;
}
#sec8 dt {
  position: relative;
  display: flex;
  background: url("../images/faq_q.gif") 0 21px no-repeat;
  padding: 20px 50px;
  line-height: 1.3;
}
#sec8 dt::after {
  content: "";
  position: absolute;
  border-right: 4px solid #0daeab;
  border-bottom: 4px solid #0daeab;
  width: 17px;
  height: 17px;
  top: 35%;
  right: 5px;
  transform: rotate(45deg);
}
#sec8 dt.open::after {
  top: 45%;
  transform: rotate(-135deg);
}
#sec8 dd {
  display: none;
  padding: 10px 20px 20px 50px;
  margin-top: 10px;
  border-top: 1px solid #0daeab;
  line-height: 1.6;
  position: relative;
  background: url("../images/faq_a.gif") 0 21px no-repeat;
}
#sec8 a {
  color: #0daeab;
  text-decoration: underline;
}
#sec8 a:hover {
  text-decoration: none;
}
#sec9 {
  background: #0daeab;
  padding: 80px 20px;
}
#sec9 p {
  position: relative;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
#sec9 p::before, #sec9 p::after {
  position: relative;
  display: inline-block;
  content: "";
  background: #fff;
  width: 2px;
  height: 1.5em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}
#sec9 p::before {
  transform: rotate(-35deg);
}
#sec9 p::after {
  transform: rotate(35deg);
}
footer {
  background: #0b827c;
  color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 12px 30px;
  font-size: 12px;
  position: fixed;
  bottom: 0;
  width: 100%;
}
footer ul {
  display: flex;
}
footer a {
  display: block;
  padding: 0 20px;
  border-right: 1px solid #fff;
}
footer a:hover {
  text-decoration: underline;
}
.footer-fixed_sp {display: none;}
@media only screen and (max-width: 768px) {
  header div {
    width: 100%;
    height: 60px;
  }
  header div h1 {
    width: 28vw;
    margin-left: 10px;
  }
  #kv div {
    display: flex;
    flex-direction: column;
    padding: 20px 20px 0;
  }
  #kv div img:nth-of-type(2) {
    width: 100%;
    margin: 0 auto 20px;
  }
  #kv div img:nth-of-type(3) {
    width: 100%;
    margin: 0 auto;
  }
  .pagetop {
    bottom: 70px;
    right: 15px;
  }
  h2 {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
  #sec1 {
    margin-bottom: 30px;
  }
  #sec2 {
    padding: 40px 20px;
  }
  #sec2 div {
    width: 100%;
    flex-direction: column;
    text-align: center;
    padding: 0;
    margin: 0 auto;
  }
  #sec2 div p {
    width: 100%;
    margin-bottom: 30px;
  }
  nav {
    position: fixed;
    top: 64px;
    bottom: 0;
    right: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .sp_nav nav {
    top: 0;
  }
  nav ul {
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin: 0;
  }
  .sp_nav nav ul {
    padding: 50px 0 20px;
  }
  nav ul li {
    height: auto;
    width: 100%;
    margin: 0;
  }
  nav ul li a {
    position: relative;
    padding: 0 25px;
    height: 60px;
    background: #dbf2f4;
    border-bottom: 1px solid #9cdfe5;
  }
  nav ul li a:hover {
    text-decoration: none;
    transform: none;
  }
  nav ul li:last-child a {
    height: 80px;
  }
  nav ul li:last-child a span {
    height: 70%;
  }
  .hamburger-menu {
    display: block;
    position: absolute;
    top: 18px;
    right: 15px;
    width: 34px;
    height: 28px;
    cursor: pointer;
    z-index: 1;
  }
  .sp_nav .hamburger-menu {
    top: 23px;
  }
  .hamburger-menu span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #0daeab;
    border-radius: 4px;
  }
  .hamburger-menu, .hamburger-menu span {
    display: inline-block;
    transition: all .5s;
  }
  .hamburger-menu span:nth-of-type(1) {
    top: 0;
  }
  .hamburger-menu span:nth-of-type(2) {
    top: 12px;
  }
  .hamburger-menu span:nth-of-type(3) {
    bottom: 0;
  }
  #js-hamburger-menu.active span:nth-of-type(1) {
    transform: translateY(12px) rotate(-45deg);
  }
  #js-hamburger-menu.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    animation: active-btn-bar02 .8s forwards;
  }
  @keyframes active-btn-bar02 {
    100% {
      height: 0;
    }
  }
  #js-hamburger-menu.active span:nth-of-type(3) {
    transform: translateY(-12px) rotate(45deg);
  }
  #sec1 {
    padding: 40px 0;
  }
  #sec1 ul {
    width: 90%;
  }
  #sec1 ul li {
    margin: 0 0 10px 0;
    font-size: 0.9em;
  }
  #sec1 :before {
    border: 100px solid transparent;
    border-top: 40px solid #eff2f3;
  }
  #sec2 div img {
    width: 80%;
  }
  #sec3 {
    padding: 40px 20px;
  }
  #sec3 h2 + div {
    flex-direction: column;
    margin-bottom: 0;
  }
  #sec3 div div {
    width: 100%;
    margin-bottom: 30px;
	  padding: 20px 0;
  }
  #sec3 div div h3 {
    margin: 0 auto 25px;
	width: 100%;
  }
  #sec3 div div h4 {
    font-size: 1.5em;
	  margin-bottom: 0;
  }

  #sec3 div div p {
    font-size: 18px;
    height: auto;
  }
  #sec3 div div.price {
    margin: 20px auto;
  }
  .cta {
    container-type: inline-size;
  }
  .cta a {
    width: 100%;
    font-size: 6cqw;
    padding: 20px;
  }
  #sec4 {
    padding: 40px 20px 0;
    width: 100%;
  }
  #sec4 h2 {
    margin-bottom: 40px;
  }
  #sec4 h3 {
    font-size: 1.3em;
  }
  #sec4 .point {
    flex-direction: column;
  }
  #sec4 .point div {
    width: 100%;
  }
  #sec4 .point div img {
    width: 13vw;
  }
  #sec4 ul {
    margin-bottom: 30px;
  }
  #sec4 .point div {
    width: 100%;
  }
  #sec4 .point picture {
    width: 100%;
    margin-top: 0;
  }
  #sec5 {
    padding: 40px 20px;
  }
  #sec5 ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #sec5 ul li {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 5px;
    width: 100%;
    margin: 0 0 10px;
  }
  #sec5 .ex {
    width: 100%;
    padding: 20px
  }
  #sec5 .ex_box {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  #sec5 .ex_box div {
    width: 100%;
  }
  #sec5 .ex dl dt {
	margin-bottom: 0;
  }
  #sec5 .ex dl dd {
    width: 100%;
	  margin-bottom: 10px;
  }
  #sec5 .ex img {
    width: 100%;
  }
  #sec5 p.btn a {
    width: 100%;
    padding: 20px;
  }
  #sec6 {
    padding: 40px 20px;
  }
  #sec6 .flow {
    flex-direction: column;
    margin: 40px auto 20px;
  }
  #sec6 .flow div {
    width: 100%;
  }
  #sec7 {
    padding: 40px 20px;
  }
  #sec7 div {
    flex-direction: column;
    width: 100%;
    margin: 30px auto;
  }
  #sec7 img {
    width: 100%;
    margin: 0 0 20px 0;
  }
  #sec7 div p {
    width: 100%;
  }
  #sec8 {
    padding: 40px 20px;
  }
  #sec8 .tac {
    text-align: left;
  }
  #sec8 dl {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 10px 20px;
  }
  #sec8 dd {
    margin-top: 0;
    padding: 20px 10px 20px 50px;
  }
  #sec9 {
    padding: 30px 20px 150px 20px;
    container-type: inline-size;
  }
  #sec9 p {
    font-size: 5cqw;
  }
  footer {
    display: block;  }
  footer ul {
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  footer ul li {
    width: 48%;
    margin-bottom: 5px;
    text-align: center;
  }
  footer a {
    padding: 0;
    border-right: none;
  }
  .copyright {
    text-align: center;
    margin-top: 5px;
  }

}
/*work*/
.work_area {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 0;
  display: flex;
  justify-content: space-between;
}
.work_area div {
  width: 53%;
}
.work_area div h3 {
  background: #333;
  padding: 5px 15px;
  color: #fff;
  text-align: center;
  display: inline-block;
  margin-bottom: 20px;
  font-size: 20px;
}
.work_area img {
  width: 39%;
  border: 1px solid #b3b3b3;
}
.work_area div h4 {
  color: #0daeab;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
.work_area div h5 {
  font-size: 20px;
  margin-bottom: 25px;
}
.work_area div ul.tag {display: flex; margin-bottom: 20px;}
.work_area div ul.tag li {
	background: #0daeab;
    padding: 3px 20px;
    border-radius: 30px;
    color: #fff;
    margin-right: 10px;
}
.work_area div dl dt {
  width: 3em;
  margin-bottom: 10px;
  border: 1px solid #333;
  text-align: center;
  padding: 3px 5px;
}
.work_area div dl dd {
  margin-bottom: 30px;
}
.work_area div dl dd ul {
  margin: 20px 0;
}
.work_area div dl dd ul li {
  list-style: disc;
  margin-left: 1em;
}
.work_area div dl dd ul li::marker {
  color: #0daeab;
}
.case-point {
	background: rgb(13 174 171 / 0.15);
	padding: 20px;
}
.work_area div section.case-point h3 {
	font-weight: bold;
	margin-bottom: 10px;
	background: none;
    padding: 0;
    color: #0daeab;
    display: inline-block;
}
.work_area div section.case-point span {
	background: linear-gradient(transparent 60%, #ff6 60%);
}
.back {
  display: flex;
  justify-content: space-between;
  max-width: 80%;
  width: 100%;
  margin: 0 auto 30px;
  font-size: 1rem;
  padding-bottom: 80px;
}
.back a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 768px) {
  .work_area {
    display: block;
    max-width: none;
    width: auto;
    margin: 0 auto;
    padding: 40px 20px;
  }
  .work_area div, .work_area img {
    width: 100%;
	margin-bottom: 30px;
  }
	
  .back {
    max-width: none;
    padding: 0 20px 120px;
  }
}

/*privacy*/

.privacy {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 40px;
  flex: 1;
}
.privacy h2 {
  text-align: 20px 0;
}

.privacy section {
	margin: 1em 0;
}
.privacy section p {
	margin-left: 1.5rem;
}
.privacy section ul {
	list-style: disc;
	margin-left: 1.5rem;
    padding-left: 1.5rem;
}



@media only screen and (max-width: 768px) {
  .privacy {
    display: block;
    max-width: none;
    width: auto;
    margin: 0 auto;
    padding: 40px 20px 150px;
  }
}

/*law*/
.law {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 40px;
  flex: 1;
}
.law h2 {
  text-align: left;
}
.law table {
  border-collapse: collapse;
  width: 100%;
}
.law table th, .law table td {
  padding: 10px;
  border: solid 1px #ccc;
  text-align: left;
  box-sizing: border-box;
}
.law table a {
  color: #0daeab;
  text-decoration: underline;
}
.law table a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 768px) {
  .law {
    display: block;
    max-width: none;
    width: auto;
    margin: 0 auto;
    padding: 40px 20px 150px;
  }
  .law table th {
    background: #ededed;
  }
  .law table th, .law table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .law table tr:last-child {
    border-bottom: solid 1px #ccc;
  }
}

.privacy-policy {margin-top: 50px;}
.privacy-policy a {
    color: #0daeab;
    text-decoration: underline;
}

/*contact*/
.contact {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 60px;
  flex: 1;
}
.iframe-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 55%;
}
.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .tit {
    padding: 20px 0;
  }
  .tit h2 {
    margin-bottom: 0;
  }
  .contact {
    display: block;
    max-width: none;
    margin: 0 auto;
  }
  .iframe-wrapper {
    height: 100vh;
    padding-bottom: 100vh;
  }
  .iframe-wrapper iframe {
    overflow: hidden;
  }
}